Bug 894720 - [abrt] gnome-terminal-3.6.1-1.fc18: terminal_app_init: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.6.1-1.fc18: terminal_app_init: Process /usr/bin/gnome...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:70e18d14528a956668c870f608d...
:
: 905056 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-13 07:34 EST by mussadek
Modified: 2013-04-29 10:18 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-23 10:17:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.46 KB, text/plain)
2013-01-13 07:34 EST, mussadek
no flags Details
File: cgroup (132 bytes, text/plain)
2013-01-13 07:35 EST, mussadek
no flags Details
File: core_backtrace (2.79 KB, text/plain)
2013-01-13 07:35 EST, mussadek
no flags Details
File: dso_list (9.50 KB, text/plain)
2013-01-13 07:35 EST, mussadek
no flags Details
File: environ (1.53 KB, text/plain)
2013-01-13 07:35 EST, mussadek
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-13 07:35 EST, mussadek
no flags Details
File: maps (43.86 KB, text/plain)
2013-01-13 07:35 EST, mussadek
no flags Details
File: open_fds (607 bytes, text/plain)
2013-01-13 07:35 EST, mussadek
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-01-13 07:35 EST, mussadek
no flags Details
File: var_log_messages (16.07 KB, text/plain)
2013-01-13 07:35 EST, mussadek
no flags Details

  None (edit)
Description mussadek 2013-01-13 07:34:55 EST
Version-Release number of selected component:
gnome-terminal-3.6.1-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: terminal_app_init
executable:     /usr/bin/gnome-terminal
kernel:         3.7.2-201.fc18.x86_64
remote_result:  757369
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 terminal_app_init at terminal-app.c:1449
 #5 g_type_create_instance at gtype.c:1890
 #6 g_object_constructor at gobject.c:1854
 #9 terminal_app_get at terminal-app.c:1660
 #10 name_acquired_cb at terminal.c:275
 #11 do_call at gdbusnameowning.c:215
 #12 request_name_cb at gdbusnameowning.c:327
 #13 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #14 g_dbus_connection_call_done at gdbusconnection.c:5339
 #15 g_simple_async_result_complete at gsimpleasyncresult.c:775

Potential duplicate: bug 757179
Comment 1 mussadek 2013-01-13 07:34:59 EST
Created attachment 677681 [details]
File: backtrace
Comment 2 mussadek 2013-01-13 07:35:01 EST
Created attachment 677682 [details]
File: cgroup
Comment 3 mussadek 2013-01-13 07:35:03 EST
Created attachment 677683 [details]
File: core_backtrace
Comment 4 mussadek 2013-01-13 07:35:05 EST
Created attachment 677684 [details]
File: dso_list
Comment 5 mussadek 2013-01-13 07:35:07 EST
Created attachment 677685 [details]
File: environ
Comment 6 mussadek 2013-01-13 07:35:09 EST
Created attachment 677686 [details]
File: limits
Comment 7 mussadek 2013-01-13 07:35:13 EST
Created attachment 677687 [details]
File: maps
Comment 8 mussadek 2013-01-13 07:35:15 EST
Created attachment 677688 [details]
File: open_fds
Comment 9 mussadek 2013-01-13 07:35:17 EST
Created attachment 677689 [details]
File: proc_pid_status
Comment 10 mussadek 2013-01-13 07:35:19 EST
Created attachment 677690 [details]
File: var_log_messages
Comment 11 Petros Athanassopoulos 2013-01-17 11:21:12 EST
After killing gconfd-2 (it restarted automatically) everything worked again.

https://bugzilla.redhat.com/show_bug.cgi?id=755992#c122
Comment 12 rick 2013-01-23 15:11:34 EST
trying to start gnome-terminal from favorites and/or activities/application list

backtrace_rating: 4
Package: gnome-terminal-3.6.1-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 13 Dan Mashal 2013-01-29 17:06:14 EST
*** Bug 905056 has been marked as a duplicate of this bug. ***
Comment 14 Dan Mashal 2013-02-23 08:26:56 EST
any updates on this, Gnome team?
Comment 15 mussadek 2013-02-23 10:17:36 EST
well since last updates from fedora team i do not have this problem anymore.
Comment 16 mussadek 2013-02-23 10:19:52 EST
well since last updates from fedora team i do not have this problem anymore.
Comment 17 machinegodzilla 2013-04-29 10:18:39 EDT
Fedora release 18 (Spherical Cow) 3.8.7-201.fc18.x86_64
Installing : gnome-terminal-3.6.1-2.fc18.x86_64

$ gnome-terminal
**
ERROR:terminal-app.c:1449:terminal_app_init: assertion failed: (app->default_profile_id != NULL)
Aborted (core dumped)

Note You need to log in before you can comment on or make changes to this bug.